#background
{
    margin-left: 5%; 
    margin-right: 5%;
    margin-top: 3%; 
    background-color: #8b73ba;
    padding-top: 20px;
    border-radius: 10px;
    width: 90%; 
    
} 
.image-holder 
{
    margin-left: 5%;
    background-color: #f0e4c3;

}
.content-holder
{
    background-color: #f0e4c3;
    border-radius: 5px;
    width: 600px;
    height: 500px;
    margin-top: 15px;
    margin-bottom: 1%;
}
button
{
    background-color: #d8c3f0!important;
}

img 
{
    width: 300px;
    height: 300px;
    padding-right: 4%;
}